Latest 0.0.4
Homepage https://github.com/quocphien90/SimplePodFramework
License MIT
Platforms ios 9.0, requires ARC

Simple POD Framework

  • Demo deploy pod frameworks
  • Demo deploy pod frameworks 2

Dependency

  • Google Promises ~> 1.2.4

Latest podspec

{
    "name": "simple-pod-framework",
    "version": "0.0.4",
    "summary": "simple-pod-framework is used for testing how to deploy a framework",
    "description": "simple-pod-framework is used for testing how to deploy a framework into CocoaPods and test how to install with Podfile",
    "homepage": "https://github.com/quocphien90/SimplePodFramework",
    "license": "MIT",
    "authors": "kintone Corp",
    "platforms": {
        "ios": "9.0"
    },
    "source": {
        "git": "https://github.com/quocphien90/SimplePodFramework.git",
        "tag": "0.0.4"
    },
    "source_files": "SimplePodFramework/Classes/*.swift",
    "swift_version": "4.2",
    "requires_arc": true,
    "ios": {
        "dependencies": {
            "PromisesSwift": [
                "~> 1.2.4"
            ]
        }
    }
}

Pin It on Pinterest

Share This